# Generated by Django 3.2.8 on 2021-11-18 07:18

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0023_add_choose_permissions"),
        ("district", "0011_auto_20211117_2136"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="background_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="email",
            field=models.EmailField(
                blank=True, max_length=254, null=True, verbose_name="Email"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="is_pirate",
            field=models.BooleanField(
                default=True, verbose_name="Je členem Pirátské strany?"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="job",
            field=models.CharField(
                blank=True, max_length=64, null=True, verbose_name="Povolání/pozice"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="phone",
            field=models.EmailField(
                blank=True, max_length=254, null=True, verbose_name="Telefon"
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="profile_photo",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
            ),
        ),
    ]
